{% include 'global/plotly.html' %}

<script>
const DATASOCKET_URL = "{{ request.url_for('data_socket', station=station) }}";
</script>
<script defer src="{{ request.url_for('static', path='/js/time.js') }}"></script>
<script defer src="{{ request.url_for('static', path='/js/datasocket.js') }}"></script>